	<string id="country_find_the_waterdam_title">
		<text>Znajdź podziemne tunele przy tamie</text>
	</string>
	<string id="country_find_the_waterdam_1">
		<text>Wejdź do podziemnych tuneli</text>
	</string>
	<string id="country_find_entrance_title">
		<text>Znajdź inną drogę do podziemnych tuneli</text>
	</string>
	<string id="country_find_entrance_1">
		<text>Spotkaj się z Pustelnikiem</text>
	</string>
	<string id="country_find_entrance_2">
		<text>Wejdź do tuneli</text>
	</string>
	<string id="country_find_dead_scientist_title">
		<text>Zdobądź hełm psioniczny</text>
	</string>
	<string id="country_find_dead_scientist_1">
		<text>Znajdź naukowców</text>
	</string>
	<string id="country_find_emitters_title">
		<text>Znajdź emitery w laboratorium X-16</text>
	</string>
	<string id="country_find_emitters_1">
		<text>Dostań się do Laboratorium X-16 and znajdź emittery</text>
	</string>
	<string id="country_major_karlik_title">
        <text>Drobny złodziejaszek</text>
	</string>
	<string id="country_major_karlik_1">
        <text>Zabij Karła</text>
	</string>
	<string id="country_major_karlik_2">
        <text>Odszukaj zagubiony pistolet Majora</text>
	</string>
	<string id="country_major_karlik_3">
        <text>Zwróć pistolet Gribojedowi</text>
	</string>
	<string id="major_first_personal_title">
        <text>Stary Przyjaciel</text>
	</string>
	<string id="major_first_personal_1">
        <text>Znajdź jakieś informacje na temat Garika</text>
	</string>
	<string id="major_first_personal_2">
        <text>Omów sprawę z Gribojedowem</text>
	</string>
	<string id="country_major_mutant_title">
        <text>Wyeliminuj mutanty</text>
	</string>
	<string id="country_major_mutant_1">
        <text>Zabij mutanty</text>
	</string>
	<string id="country_major_mutant_2">
        <text>Zabij mutanta</text>
	</string>
	<string id="country_major_mutant_3">
        <text>Raportuj o progresie</text>
	</string>
	<string id="country_major_mutant_4">
        <text>Poczekaj do nocy</text>
	</string>
	<string id="country_major_art_title">
        <text>Nielegalny biznes</text>
	</string>
	<string id="country_major_art_1">
        <text>Znajdź artefakt</text>
	</string>
	<string id="country_major_art_2">
        <text>Przynieś artefakt</text>
	</string>
	<string id="country_major_art_3">
        <text>Znajdź artefakty ze spalacza </text>
	</string>
	<string id="country_major_art_4">
        <text>Przynieś artefakty</text>
	</string>
	<string id="country_major_art_5">
        <text>Znajdź artefakt Kompas</text>
	</string>
	<string id="country_major_wave_atack_title">
        <text>Odeprzyj atak mutantów</text>
	</string>
	<string id="country_major_wave_atack_1">
        <text>Zajmij pozycje obronną</text>
	</string>
	<string id="country_major_wave_atack_2">
        <text>Pokonaj falę mutantów</text>
	</string>
	<string id="country_major_wave_atack_3">
        <text>Odeprzyj pierwszą falę</text>
	</string>
	<string id="country_major_wave_atack_4">
        <text>Odeprzyj drugą falę</text>
	</string>
	<string id="country_major_wave_atack_5">
        <text>Odeprzyj trzecią falę</text>
	</string>
	<string id="country_major_wave_atack_6">
        <text>Wyeliminuj Kontrolera</text>
	</string>
	<string id="country_major_job_case_1">
        <text>Dostarcz przesyłkę</text>
	</string>
	<string id="country_major_job_case_2">
        <text>Raportuj o progresie</text>
	</string>
	<string id="country_major_job_case2_1">
        <text>Sprawdź sygnał PDA</text>
	</string>
	<string id="country_major_job_case2_2">
        <text>Raportuj Majorowi</text>
	</string>
	<string id="country_major_job_case2_3">
        <text>Pomóż Majorowi zdobyć c wszystkie artefakty</text>
	</string>
	<string id="country_major_pers_title">
		<text>Zadanie specjalne</text>
	</string>
	<string id="country_major_pers_1">
		<text>Znajdź 2 kombinezony</text>
	</string>
	<string id="country_major_pers_2">
		<text>Znajdź egzoszkielet</text>
	</string>
	<string id="country_major_pers_3">
		<text>Przynieś potrzebne rzeczy Gribojedowi</text>
	</string>
	<string id="country_major_arts_2">
        <text>Znajdź 5 artefaktów Niebieski Pasożyt</text>
	</string>
	<string id="country_major_arts_3">
        <text>Znajdź 5 artefaktów Zielony Pasożyt</text>
	</string>
	<string id="country_major_arts_4">
        <text>Znajdź źródło światła na cmentarzu</text>
	</string>
	<string id="country_major_arts_5">
        <text>Spotkaj się z kurierem</text>
	</string>
	<string id="country_major_art_cemetery_0">
        <text>Znajdź sposób na zdobycie artefaktu</text>
	</string>
	<string id="country_major_art_cemetery_1">
        <text>Zdobądź artefakt</text>
	</string>
	<string id="country_major_art_cemetery_2">
        <text>Uzyskaj pomoc Naukowców</text>
	</string>
	<string id="country_major_art_cemetery_3">
        <text>Przeprowadź pomiary</text>
	</string>
	<string id="country_major_art_cemetery_4">
        <text>Przynieś wyniki</text>
	</string>